Bug 559788 - RFE PyGame Version 1.9.1
Summary: RFE PyGame Version 1.9.1
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pygame
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Christopher Stone
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-29 00:34 UTC by Thomas Kowaliczek
Modified: 2010-03-30 02:22 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-03-30 02:22:21 UTC


Attachments (Terms of Use)

Description Thomas Kowaliczek 2010-01-29 00:34:47 UTC
RFE PyGame Version 1.9.1

Can you please update it.

http://www.pygame.org/download.shtml

Comment 1 Fedora Update System 2010-03-15 13:33:12 UTC
pygame-1.9.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/pygame-1.9.1-1.fc12

Comment 2 Fedora Update System 2010-03-16 23:21:34 UTC
pygame-1.9.1-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pygame'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/pygame-1.9.1-1.fc12

Comment 3 Fedora Update System 2010-03-30 02:22:17 UTC
pygame-1.9.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.